Subject: [Rtg-dt-encap-considerations] Checksum text

From: Erik Nordmark <[email-masked]>
Date: Thu, 21 May 2015 09:40:21 -0700

On the meeting this morning we came up with two additions.

In the header protection section add this:
"If the sender has included a checksum, then the receiver should verify 
that checksum or, if incapable, drop the packet. The assumption is that 
configuration and/or control-plane capability exchanges can be used when 
different receiver have different checksum validation capabilities."

In the hardware friendly section change from
"Avoid full packet checksums in the encapsulation if possible. Most ..."
to
Avoid full packet checksums in the encapsulation if possible. 
Encapsulations should instead consider adding their own checksum which 
covers the encapsulation header and any IPv6 pseudo-header. The 
motivation is that most ..."

     Erik